<?php
$z[0]=Array("field","温岭葡萄,温岭葡萄介绍,温岭特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","温岭全市大棚葡萄种植面积达4万多亩，年产量4.9万余吨，产值3.8亿元，拥有葡萄生产企业18家和葡萄合作社13家，注册有“滨珠”、“罗氏”、“约翰”等多个著名商标。 此次地理标志证明商标的成功注册，意味着温岭葡萄的保护与发展工作迈上了新台阶，促使温岭葡",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","温岭葡萄_温岭特产温岭葡萄",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　全市大棚葡萄种植面积达4万多亩，年产量4.9万余吨，产值3.8亿元，拥有葡萄生产企业18家和葡萄合作社13家，注册有“滨珠”、“罗氏”、“约翰”等多个著名商标。 此次地理标志证明商标的成功注册，意味着温岭葡萄的保护与发展工作迈上了新台阶，促使温岭葡萄形成了自己特殊的知识产权保护，将在服务“三农”、促进农民增收致富、促进地方特色农业产业发展上发挥重要作用。\n</p><p>　　　　据了解，地理标志证明商标是目前国际上保护特色产品的一种通行做法。通过申请地理标志证明商标，可以合理、充分地利用与保存自然资源、人文资源和地理遗产，有效地保护优质特色产品和促进特色行业的发展。\n</p><p>　　温岭葡萄为地理标志证明商标。</div>",548,1183);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN1330T340-21423.gif",1185,1270);
$z[7][4]['name']="litpic";

?>